a{
	color: #db0308;
}
a:hover {
	text-decoration: none;
}
td{
	font-family: arial;
	font-size: 11px;
	line-height: 18px;
}
.mainSpace {
	width: 922px;
	text-align: center;
	height: 500px;
	padding: 23px;
	background-color: white;
}
.pageSpaceTop {
	width: 876px;
}
.pageSpaceBottom {
	width: 876px;
	background-color: #ededed;
	height: 500px;
	border: 1px solid #e3e1e1;
	padding-bottom: 20px;
}
.logoPanel{
	background-image : url("../images/bg_TopRed.jpg");
	background-repeat: no-repeat;
	background-position: right;
	width: 100%;
	height: 114px;
}
.iconHome{
	padding-top: 15px;
	padding-right: 25px;
}
.iconContact{
	padding-top: 17px;
	padding-right: 25px;
}
.menuButton{
	padding-top: 10px;
	padding-bottom: 10px;
}
.menuButtonSpace{
	width: 10px;
}
.leftPan{
	width: 205;
	height: 100%;
	background-color: white;
	border: 1px solid #e3e1e1;
	text-align: center;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
}
.rightPan{
	width: 613;
	height: 100%;
	background-color: white;
	border: 1px solid #e3e1e1;
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 20px;
	padding-left: 30px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	text-align: justify;
}

.welcome {
	font-family: arial;
	color: #747884;
	font-size: 16pt;
	font-weight: bold;
	letter-spacing: -1px;
}
.silverLine {
	background-color: #edecec;
	width: 550px;
	height: 1px;
}
.redTitle {
	font-family: arial;
	color: #db0308;
	font-size: 10pt;
	font-weight: bold;
	letter-spacing: -1px;
}
.more {
	font-family: arial;
	font-size: 10px;
	color: #db0308;
}
.copyRight {
	font-family: arial;
	font-size: 8pt;
	color: #787676;
	padding-top: 20px;
}
